12.2.2019

Muutoksia S-mobiilissa 13.3.2019

S-mobiilin tuki vanhemmille puhelimille ja käyttöjärjestelmille päättyy.

Joudumme valitettavasti lopettamaan S-mobiilin kehittämisen vanhemmille laitteille ja käyttöjärjestelmille.

S-mobiilia ei enää voi käyttää 13.3.2019 alkaen Windows Phone -puhelimilla eikä Android-puhelimilla, joiden käyttöjärjestelmän versio on vanhempi kuin 4.4. Syynä muutokseen on se, että Microsoft ja Google eivät enää tee vanhempiin käyttöjärjestelmiin automaattisia tietoturvapäivityksiä.

Mitä sinun tarvitsee tehdä?

Varmista ennen 13.3.2019, että sinulla on käytössäsi S-mobiilin kanssa yhteensopiva puhelin.Tarvitset 13.3.2019 alkaen S-mobiilin käyttämiseen jonkin seuraavista:

  • Android-puhelin, jonka käyttöjärjestelmäversio on 4.4 tai uudempi
  • iOS-puhelin, jonka käyttöjärjestelmäversio on 10.0 tai uudempi 

Mistä voin tarkistaa puhelimeni käyttöjärjestelmäversion?

Voit tarkistaa version seuraavasti:

  • Android (esim. Samsung tai Huawei):
    • Avaa puhelimesta Asetukset ja valitse näytön alaosasta Järjestelmä > Tietoja puhelimesta.
    • Tutustu tarvittaessa Googlen Android-ohjeisiin.
  • iPhone:
    • Avaa puhelimesta Asetukset ja valitse Yleiset > Tietoja.
  • Windows Phone:
    • S-mobiilia ei enää 13.3.2019 alkaen voi käyttää puhelimilla, joissa on Windows Phone -käyttöjärjestelmä.